@charset "utf-8";

body {
    color: #777777;
    font-family: "Poppins", sans-serif;
    font-size: 18px;
    font-weight: 300;
    line-height: 1.625em;
}
a {
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
ol, ul {
    list-style: none;
}

.navbar-brand img {width: 230px; }

.mt-1 {margin-top: 1rem !important;}
.mt-2 {margin-top: 2rem !important;}
.mt-3 {margin-top: 3rem !important;}
.mt-4 {margin-top: 4rem !important;}
.mt-5 {margin-top: 5rem !important;}
.mt-6 {margin-top: 6rem !important;}
.mt-7 {margin-top: 7rem !important;}
.mt-9 {margin-top: 9rem !important;}
.mb-1 {margin-bottom: 1rem !important;}
.mb-2 {margin-bottom: 2rem !important;}
.mb-3 {margin-bottom: 3rem !important;}
.mb-4 {margin-bottom: 4rem !important;}
.mb-5 {margin-bottom: 5rem !important;}
.mb-6 {margin-bottom: 6rem !important;}
.mb-7 {margin-bottom: 7rem !important;}
.mb-8 {margin-bottom: 8rem !important;}


h2, .h2 {	font-size: 30px; color:#004f9f;}
h4, .h4 {	font-size: 2.2rem !important;}
.padding-2r {padding: 2rem;}
.bggray {background-color:#C3C3C3;}
.frontboxen {background-color:#C3C3C3;}
.frontboxen:hover {background-color:#004f9f;}
.bluebox {background: rgba(0,27,91,0.9); color:#fff;}
.txtwhite .bggray, .txtwhite .bggray h2, .frontboxen {color:#fff !important;}

.bgfuhrpark {background: url("../../../images/startseite/trucks-bg.jpg") center no-repeat; background-size: contain; background-position: top;}

 
#header {background-color: #fff !important; -webkit-box-shadow: 0px 5px 5px 0px rgba(0,80,159,1);
-moz-box-shadow: 0px 5px 5px 0px rgba(0,80,159,1);
box-shadow: 0px 5px 5px 0px rgba(0,80,159,1);}

.tcmspacer {height: 10.5rem !important;}
.header-top {
  font-size: 12px;
 /*padding: 6px 0px;*/
  background-color: #004f9f !important;

}
.header-top ul {margin-bottom: 0px !important;}

.header-top a {
  color: #fff;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.header-top a:hover {
  color: #0d4671;
}

.header-top ul li {
  display: inline-block;
  margin-right: 15px;
}

@media (max-width: 414px) {
  .header-top ul li {
    margin-right: 0px;
  }
}

.header-top .header-top-left a {
  margin-right: 8px;
}

.header-top .header-top-right {
  text-align: right;
	
}

.header-top .header-top-right .header-social a {
  color: #fff;
  margin-left: 15px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.header-top .header-top-right .header-social a:hover {
  color: #0d4671;
}

.top-head-btn {
  background: #0d4671;
  padding: 9px 26px;
}

.menu li {
	float: left;
}
.list-unstyled {
	list-style: none;
}



#header {
  
  left: 0;
  top: 0;
  right: 0;
  transition: all 0.5s;
  z-index: 997;
}

#header.header-scrolled {
  transition: all 0.5s;

}

.nav li a {
color: #464646;
	font-size: 2.1rem;
	line-height: 5.5rem;
}
.nav li a:hover { background-color: transparent !important; color:#3F5C94; text-decoration: underline;}

.logo {
	float: left;
}
.navbar {
	margin: 0px 0 12px  !important;
	border: none !important;
}
.footer-area {
	clear: both;
    background: #04091e;
    padding-top: 100px;

}
.menu li {float: left;}
.section-gap {
    padding: 20px 0;
       
}
.single-footer-widget {
    color: #fff;
}
.navbar-brand {height: auto !important; padding: 5px 15px;}
.footer-area h6 {
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 25px;
    font-size: 16px;
    font-weight: 600;
}
.single-footer-widget p {
    color: #777777;
}

.footer-bottom {
    padding-top: 40px;
    margin-top: 20px;
    border-top: 1px solid #333;
}

.footer-social {
    text-align: right;
}
.footer-social i {
    color: #cccccc;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.footer-social a {
    width: 20px;
    width: 40px;
    display: inline-table;
    height: 40px;
    text-align: center;
    padding-top: 10px;
	color: #cccccc;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.carousel-caption {text-align: left !important; margin-bottom:20% !important; max-width: 50% !important;}
.carousel-caption h2 {font-size:4rem; }
.carousel-caption a {color:#fff !important;}
.carousel-caption h2 span{
  background:rgba(0,0,0,0.8);
  color: #fff !important;
  padding: 0.4rem 1rem;
  display:inline-block; /*optional */
}
.carousel-caption h3 span{
  background:rgba(0,0,0,0.8);
  color: #fff;
  padding: 0.4rem 1rem;
  display:inline-block; /*optional */
}

.btn-erfahren { 
  color: #ffffff !important; 
  background-color: #007bff  !important; 
  border-color: #FFFFFF !important; 
width: 30% !important;
} 
 
.btn-erfahren:hover, 
.btn-erfahren:focus, 
.btn-erfahren:active, 
.btn-erfahren.active, 
.open .dropdown-toggle.btn-erfahren { 
  color: #ffffff; 
  background-color: #949494; 
  border-color: #FFFFFF; 
} 
 
.btn-erfahren:active, 
.btn-erfahren.active, 
.open .dropdown-toggle.btn-erfahren { 
  background-image: none; 
} 
 
.btn-erfahren.disabled, 
.btn-erfahren[disabled], 
fieldset[disabled] .btn-erfahren, 
.btn-erfahren.disabled:hover, 
.btn-erfahren[disabled]:hover, 
fieldset[disabled] .btn-erfahren:hover, 
.btn-erfahren.disabled:focus, 
.btn-erfahren[disabled]:focus, 
fieldset[disabled] .btn-erfahren:focus, 
.btn-erfahren.disabled:active, 
.btn-erfahren[disabled]:active, 
fieldset[disabled] .btn-erfahren:active, 
.btn-erfahren.disabled.active, 
.btn-erfahren[disabled].active, 
fieldset[disabled] .btn-erfahren.active { 
  background-color: #0015FF; 
  border-color: #FFFFFF; 
} 
 
.btn-erfahren .badge { 
  color: #007bff; 
  background-color: #ffffff; 
}

.jf_sidebuttons li a {background-color:  #007bff !important; color:#fff !important;}

.aixeena-btn-primary {background-color:  #007bff !important; color:#fff !important;}
.hovereffect {
width:100%;
height:100%;
float:left;
overflow:hidden;
position:relative;
text-align:center;
cursor:default;
}

.hovereffect .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  
  -webkit-transition: all 0.4s  cubic-bezier(0.88,-0.99, 0, 1.81);
  transition: all 0.4s  cubic-bezier(0.88,-0.99, 0, 1.81);
}

.hovereffect:hover .overlay {
  background-color: rgba(0, 132, 255, 0.6);
}

.hovereffect img {
display:block;
position:relative;
-webkit-transition:all .4s linear;
transition:all .4s linear;
}

.hovereffect h2 {
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  position: relative;
  font-size: 2rem;
  padding: 10px;
  background: rgba(0, 0, 0, 0.7);
  -webkit-transform: translateY(45px);
  -ms-transform: translateY(45px);
  transform: translateY(45px);
  -webkit-transition: all 0.4s  cubic-bezier(0.88,-0.99, 0, 1.81);
  transition: all 0.4s  cubic-bezier(0.88,-0.99, 0, 1.81);
	
}

.hovereffect:hover h2 {
  -webkit-transform: translateY(5px);
  -ms-transform: translateY(5px);
  transform: translateY(5px);
	
}

.hovereffect a.info {
text-decoration:none;
display:inline-block;
text-transform:uppercase;
color:#fff;
border:1px solid #fff;
background-color:transparent;
opacity:0;
filter:alpha(opacity=0);
-webkit-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
margin:50px 0 0;
padding:7px 14px;
	font-size: 1.5rem !important;
}

.hovereffect a.info:hover {
box-shadow:0 0 5px #fff;
}

.hovereffect:hover img {
-ms-transform:scale(1.2);
-webkit-transform:scale(1.2);
transform:scale(1.2);
}

.hovereffect:hover .overlay {
opacity:1;
filter:alpha(opacity=100);
}

.hovereffect:hover h2,.hovereffect:hover a.info {
opacity:1;
filter:alpha(opacity=100);
-ms-transform:translatey(0);
-webkit-transform:translatey(0);
transform:translatey(0);
}

.hovereffect:hover a.info {
-webkit-transition-delay:.2s;
transition-delay:.2s;
}

.devidertcm {clear:both !important;}
.mh-7 {min-height:7rem !important;}
a.chronocredits{
  display: none !important;
}
.ui.form .field > label{font-family: "Poppins", sans-serif !important; color: #777777 !important;font-size: 14px !important;
font-weight: 300 !important;
line-height: 1.625em !important;}
.dsgvo {color:#f00 !important; font-size: 14px !important;}


#main-nav {margin: 1rem 0 !important;
}

.lawmen a {color: #fff !important; padding: 0 0.5rem !important; font-size: 1.3rem !important;}


p.flex-caption {display:none !important;}
.lnr-menu { font-size: 40px !important;}
.footer-text, .footer-brands, .footer-social {clear:both !important;}

.gebrzeilen {background-color:#F4F4F4; padding: 1rem 0; }
.gebrzeilen h4 {color:#6C6C6C;}
.gebrzeilen {color: #777777;}

.as24gray {background-color:#F4F4F4; padding: 1rem;}

@media screen 
  and (min-device-width: 960px)  {
	.as24-mt-lg {margin-top: 3rem !important;}
}

@media screen 
  and (max-device-width: 959px) and (orientation : portrait) {
.as24-mt-sm {margin-top: 3rem !important;}
}

nav li {padding: 0 0.5rem ;}

.navbar-toggle {
	
	background-color: #fff;
	
	border: 1px solid  #8C8C8C;

}


.navbar .navbar-toggler .icon-bar {
  background: black !important;
}

body .jf_sidebuttons.right{-webkit-transform:translate3d(100%,-50%,0);-moz-transform:translate3d(100%,-50%,0);-o-transform:translate3d(100%,-50%,0);transform:translate3d(100%,-50%,0)}body .jf_sidebuttons.right li a i{padding:0}body .jf_sidebuttons.right li a{right:0}body .jf_sidebuttons.right li a:hover{right:100%}
.phocamaps-box-border-grey .phocamaps-map {
    box-shadow: none !important;
}

@media (max-width: 1200px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
		padding-bottom: 3rem !important;
    }
}


	.vwpkw  {width: 80% !important;}
	  .vwnutz {width:94% !important;}
	  .audipkw {width: 80% !important;}

.no-gutters {
  margin-right: 0;
  margin-left: 0;
  padding-right: 0;
  padding-left: 0;	
}

#axnews97 .aixeena_news .aixeena_news_item h2 {font-size: 2rem !important; margin-top: 5px !important;}
.aixnew-vertical-plain .aixeena_news_item {margin-bottom: 0px !important;}
.newsblog h3 {margin-top: 0px !important; margin-left: 10px !important;}

.btn-anfrage {  display: block;
  width: 100%;border: 1px solid #fff;
    padding: 14px 28px;
  font-size: 16px;
  cursor: pointer;
  text-align: center;
  background: transparent;
  color:#fff;text-decoration: none;
  }
  .btn-anfrage:hover {text-decoration: none !important; background-color: #fff; color:#004f9f ; border: 1px solid #004f9f ; }
  .centerimg  {    margin: 0 auto !important;}
  
  .navbar-collapse {padding-right: 0px;
padding-left: 0px;}
.navbar-nav {
	float: right;
	margin: 0;
}
.nav > li > a {

	padding: 15px 10px !important;
}
.btn-primary {
	color: #fff;
	background-color: #004f9f;
	border-color: #2e6da4;
}
.copytxt {font-size: 1.3rem !important; color:#fff;}

.callme {font-size: 3rem !important; line-height: 2;font-weight: 200; text-align: center; margin-top: 10rem !important;}
.callmenr {font-size: 3rem !important; line-height: 2;color: #004f9f; font-weight: 300; text-align: center;}
.ui.form .required.field > .checkbox::after, .ui.form .required.fields:not(.grouped) > .field > .checkbox::after {	left: 18px !important;}
.spacer4 {height:4rem !important;}
.fuhrpark li::before{
	 content: "- ";  
	color: #004f9f;
  font-weight: bold;
  display: inline-block; 
  width: 1em; 
  margin-left: -1em; }
.tcmclaim {width: 30%;}
.ui.green.button, .ui.green.buttons .button {
	background-color: #004f9f !important;
	
}
.ui.green.button:hover, .ui.green.buttons .button:hover {
	background-color: #267dd5 !important;
}
#area_fieldset_15 legend, #area_fieldset_19 legend, #area_fieldset_4 legend, #area_fieldset_11 legend {color:#fff !important; font-weight:500 !important; background-color: #267dd5 !important;}
@media only screen and (min-device-width:1279px) {
.frm-anfrage {margin-top:8rem !important;}
}
.ui-widget-content {background-color: #f00 !important;}

.alert-error {color:#fff !important; background-color:#f00 !important;}
.semanticui-body small {font-size:110% !important; color: #f00;}
